{
  "name": "gdc_cmod-assets",
  "private": true,
  "version": "1.0.0",
  "description": "Static CSS build for Tailwind + DaisyUI",
  "scripts": {
    "css:build": "tailwindcss -i ./resources/css/app.css -o ./public/css/app.generated.css --minify",
    "css:watch": "tailwindcss -i ./resources/css/app.css -o ./public/css/app.generated.css --watch"
  },
  "devDependencies": {
    "@tailwindcss/cli": "^4.1.18",
    "daisyui": "^5.4.5"
  }
}
